<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-02-26T17:10:08">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:10:08" expNo="1" name="barc-RC-2018-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=199.894867ppm, F2=184.985580ppm, MI=1.42cm, MAXI=3.82cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="195.814133" intensity="2.685387" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:10:08" expNo="1" name="barc-RC-2018-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=179.049484ppm, F2=174.631912ppm, MI=0.51cm, MAXI=1.88cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:10:08" expNo="1" name="barc-RC-2018-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=174.631912ppm, F2=171.042648ppm, MI=1.42cm, MAXI=2.76cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="173.108978" intensity="2.259485" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:10:08" expNo="1" name="barc-RC-2018-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=171.042648ppm, F2=159.722626ppm, MI=0.51cm, MAXI=1.88cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="166.59671" intensity="1.252366" type="0"/>
    <Peak1D F1="165.327087" intensity="1.201713" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:10:08" expNo="1" name="barc-RC-2018-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=156.133362ppm, F2=148.264572ppm, MI=1.79cm, MAXI=3.09cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="153.074585" intensity="2.114484" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:10:08" expNo="1" name="barc-RC-2018-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=144.537247ppm, F2=140.947968ppm, MI=2.03cm, MAXI=4.27cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:10:08" expNo="1" name="barc-RC-2018-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=140.947968ppm, F2=124.658195ppm, MI=1.30cm, MAXI=10.64cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.507156" intensity="2.610417" type="0"/>
    <Peak1D F1="132.984741" intensity="1.816961" type="0"/>
    <Peak1D F1="130.84436" intensity="6.9316" type="0"/>
    <Peak1D F1="130.801041" intensity="6.999243" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:10:08" expNo="1" name="barc-RC-2018-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=119.274292ppm, F2=101.604027ppm, MI=1.63cm, MAXI=22.94cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="115.883163" intensity="6.847918" type="0"/>
    <Peak1D F1="115.770561" intensity="20.0" type="0"/>
    <Peak1D F1="114.87043" intensity="13.98739" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:10:08" expNo="1" name="barc-RC-2018-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=77.897987ppm, F2=76.091187ppm, MI=5.15cm, MAXI=10.72cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.208336" intensity="7.041437" type="0"/>
    <Peak1D F1="77.048714" intensity="7.178335" type="0"/>
    <Peak1D F1="76.89077" intensity="6.982644" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:10:08" expNo="1" name="barc-RC-2018-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=65.021049ppm, F2=3.727322ppm, MI=3.16cm, MAXI=9.38cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.495399" intensity="6.072938" type="0"/>
    <Peak1D F1="55.687546" intensity="5.911443" type="0"/>
    <Peak1D F1="54.523026" intensity="7.865354" type="0"/>
    <Peak1D F1="40.993008" intensity="8.198428" type="0"/>
    <Peak1D F1="14.101083" intensity="6.326185" type="0"/>
  </PeakList1D>
</PeakList>
